[Tutorial] From 9.2 (or any lower firmware) to CFW 4.5, without Gateway

Discussion in '3DS - Tutorials' started by Chaldron, Jan 12, 2015.

  1. endoverend

    endoverend AKA zooksman

    Member
    11
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 6, 2013
    United States
    No, not currently. The CFW is built to use certain syscalls that won't work on >4.5.
     
  2. JinTrigger

    JinTrigger Asentrix Studios

    Member
    7
    Jun 25, 2008
    United States
    ICS
    Whelp...Guess I'll have to scrounge up some money for a little cheap flash cart. My old one was sadly stolen.
     
  3. endoverend

    endoverend AKA zooksman

    Member
    11
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 6, 2013
    United States
    They're not quite cheap...
     
  4. JinTrigger

    JinTrigger Asentrix Studios

    Member
    7
    Jun 25, 2008
    United States
    ICS
    Wont an Acekard 2i (or its clone I kee hearing about) about to work on 4.2 (my sysNAND version)
     
  5. endoverend

    endoverend AKA zooksman

    Member
    11
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 6, 2013
    United States
    Yeah, but not for 3DS games.
     
  6. JinTrigger

    JinTrigger Asentrix Studios

    Member
    7
    Jun 25, 2008
    United States
    ICS
    I haven't been keeping up with the scene like I should be...I read that you can install older games through CFW which is required to install these .cia files. Im not sure how old the games have to be (something about 6.x encryption or something or another) which is my current goal as I have no way of obtaining a Gateway just yet. Id be fine with installing .cia in my emuNAND (please correct me if anything I am saying is grossly incorrect)
     
  7. endoverend

    endoverend AKA zooksman

    Member
    11
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 6, 2013
    United States
    You're correct there. Any game with under 7.x encryption (basically any game before Smash) will work in the CFW. But IMO the CFW is very very trash and it just refuses to work on my unit, weirdly enough.
     
  8. JinTrigger

    JinTrigger Asentrix Studios

    Member
    7
    Jun 25, 2008
    United States
    ICS

    Yeah if it wasnt for the fact that I barely play on my 3DS (and plan on getting a n3DS) I wouldnt be attempting this....Ill probably just update back to 8.1 for my retail Smash until I can afford a DS flashcart for CFW (or a Gateway). Thanks for your help/clarification.
     
  9. endoverend

    endoverend AKA zooksman

    Member
    11
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 6, 2013
    United States
    It's actually possible to have a 9.4 emuNAND alongside the CFW, using 2 different SD cards.
    Look no further than here for a guide.
     
  10. Slushie3DS

    Slushie3DS Cold Beverage Lover

    Member
    3
    Jan 9, 2015
    United States
    Yet another reason why having a 2DS is stopping me from doing cool things.
     
  11. Shubshub

    Shubshub The Shubinator

    Member
    8
    Oct 16, 2009
    New Zealand
    The dark part of your house
    Last Night I helped my friend Downgrade and Install EmuNAND however we had some Issues

    Downgrade - Success
    Install EmuNAND (4.2) - Success
    Updating on EmuNAND - Success
    Booting 9.5 EmuNAND - Failure

    We were unable to Boot the 9.5 EmuNAND using the Gateway Launcher however it booted using the MT Card Launcher although after my friend redownloaded an eShop game on the EmuNAND (Which was linked to the Nintendo Network ID) The eShop game would not boot (Zelda 4 Swords Anniversery) How does one fix this please?
     
  12. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet
    Every time I try to downgrade, I get "Fatal Error Occurred: Failed to verify data"
    help?

    EDIT: apparently my .dg file had the wrong MD5 hash. ..Oops.
     
  13. MrDaveIsAwesome

    MrDaveIsAwesome Advanced Member

    Newcomer
    2
    Nov 22, 2014
    United States
    Hey can you give me some advice, the run.bat cannot connect no matter what I try. Ive tried several times of booting into the cfw and changing the IP address in the bat file to what it shows me on wnetwatcher but it keeps failing to connect. Also my 3ds will freeze to a black screen if I load anything while in the cfw
     
  14. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet
    New problem, on attempting to enter the CFW through the DS profile (much later on) I just get stuck with a blue top screen and black bottom screen.
    I wasn't able to have the old LAUNCHER.DAT in the same folder with Palatine's launcher.dat (previously launcher_GW.dat), is that a problem?

    EDIT: and running the blue card program again made it work, somehow. Neato, thanks for the tutorial! :D

    EDIT2:
    um.. I rebooted my 3DS and now the BigBlueMenu app is gone. And holding L on the DS profile just errors
     
  15. DarkainX

    DarkainX Newbie

    Newcomer
    1
    Mar 5, 2014
    Belgium
    Can anyone help me on running anything like this on a 2DS? i heard from some friends of mine that it were possible but just not as easy to do as most consoles.

    It's the handheld that came with Pokémon X, don't know for sure if it was ever on 4.5 . all that i've read has pointed out that this is not possible, but i'd still try to know for sure.

    If anyone could help me i'd be eternaly thankfull.

    Thanks in advance
     
  16. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet
    palantine is now giving me a result code of c8a0802b consistently
     
  17. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet
    yeah I went through all the steps and got it to install BBM again but it's gone away.. What's the deal here? Do I need to go through the DS profile every time I want to get to CFW?

    Is it possible to still play my higher firmware retail games now, or is it one or the other? I'm afraid to open the eshop now

    EDIT: and I've figured out the alternate card for higher emunand thing, but I still don't understand booting into CFW. Do I need to run the profile exploit every time I want to go to CFW? Is it normal for it to crash all the time?
    EDITMORE: every time I update my extra emunand card, it gives a black screen when I enter GW classic mode. Is it important to use the MT bootloader instead for that?
     
  18. SirGray

    SirGray GBAtemp Regular

    Member
    4
    Jan 16, 2012
    United States
    I need help. I did all the steps successfully until I need to install the GW_INSTALLER.NDS.

    I am using my DSTWO. And when I try to use it I get stuck at this part. Can anyone help?

    [​IMG]
     
  19. Janthran

    Janthran Solarian

    Member
    7
    Sep 17, 2011
    United States
    The Pacific Northwet

    Press Home and then cancel.
     
  20. SirGray

    SirGray GBAtemp Regular

    Member
    4
    Jan 16, 2012
    United States
    Thanks wasn't sure if exiting out was a bad idea or not. Running it the 2nd time it worked no problem.
     
Quick Reply
Draft saved Draft deleted
Loading...